<!DOCTYPE html>
<html>
    <head>
      <meta http-equiv="content-type" content="text/html; charset=utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
      <link rel="stylesheet" href="https://unpkg.com/picnic">
      <link rel=stylesheet href="https://s3-us-west-2.amazonaws.com/colors-css/2.2.0/colors.min.css">
      <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
      <style>
                        .panel > section {
                                background: #fff; text-align: left; width: 90%; max-width: 960px; margin: 0 auto; padding: 80px 0 0;
      </style>
      {% if title %}
      <title>{{ title }} - Dino LTD</title>
      {% else %}
      <title>Welcome to Dino LTD</title>
      {% endif %}
    </head>
    <body>
	    <nav>
    <div class="menu">
    <a href="{{ url_for('index') }}">Home</a>
    <a href="{{ url_for('login') }}">Login</a>
    <a href="{{ url_for('shop') }}">Shop</a>
    <a href="{{ url_for('cart') }}">Cart</a>
    </div>
    </nav>
        <hr>
	  {% with messages = get_flashed_messages() %}
        {% if messages %}
        <ul>
            {% for message in messages %}
            <li>{{ message }}</li>
            {% endfor %}
        </ul>
	      {% endif %}
    {% endwith %}
    <main id="panel" class="panel">
    <section>
    <article class="full">
    {% block content %}
    {% endblock %}
    </article>
    </section>
    </main>
    <footer class="footer">
    <div class="container">
    {% block footer %}
    {% endblock %}
    </div>
  </footer>
    </body>
</html>
